<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Workspace.Accessibility.Label</key>
	<string>Accessibility Workspace</string>
	<key>Workspace.Accessibility.MenuItem.Title</key>
	<string>Show Accessibility Workspace</string>
	<key>Workspace.Insights.Label</key>
	<string>Insights Workspace</string>
	<key>Workspace.Layout.Label</key>
	<string>Layout Workspace</string>
	<key>Workspace.Layout.MenuItem.Insights</key>
	<string>Show Insights Workspace</string>
	<key>Workspace.Layout.MenuItem.Title</key>
	<string>Show Layout Workspace</string>
</dict>
</plist>
